### Method

# Adw Toastset_button_label

#### Declaration [src]

    void
    adw_toast_set_button_label (
      AdwToast* self,
      const char* button_label
    )

#### Description [src]

Sets the label to show on the button.

Underlines in the button text can be used to indicate a mnemonic.

If set to `NULL`, the button won’t be shown.

See `AdwToast:action-name`.

Sets property | `Adw.Toast:button-label`

#### Parameters

`button_label`

  Type: `const char*`

  A button label.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.